Subject: re:info about software (phazer)

From: [email-masked] (J.DOE)
Date: Wed, 03 Apr 1996 00:41:59 GMT

does anyone have information about PHAZER, it's a software package
that works with autocad and separates the mechanical ,structural and
architectural drawings , or something like that, the name that I was
given might not  be the correct name or spelling.  If anyone has any
idea where i can find more information on this software, please e-mail
me.
					thank's